#atbTopNavList   {
    list-style: none;
}

#atbTopNavList a {
    font-family: Roboto, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.3;
    font-size: 16px;
    color: #0079C2;
    text-decoration: none;
    display: block;
    padding: 0.75rem 1rem;
    border-bottom: 1px dashed #d1d5d8;
    position: relative;
    hyphens: none;
    -webkit-hyphens: none;
}

#atbTopNavList ul {
    list-style: none;
    padding-left: 0px;
}
#atbTopNavList i {
    position: absolute;
    top: 50%;
    right: 7px;
    transform: translateY(-50%);
}

/* Top level items */
#atbTopNavList > li:first-child{
    border-top: 3px solid #d1d5d8;
}

#atbTopNavList > li > a {
    border-bottom: 1px solid #d1d5d8;
}

#atbTopNavList > li > a:hover {
    background-color: #0079C2;
    color: white;
}

/* Two deep */
#atbTopNavList > li > ul > li > a {
    padding-left: 20px;
}

/* >= 2 deep */
#atbTopNavList  li > ul > li > a:hover {
    background-color: #e5f1f9;
}

/* Three deep */
#atbTopNavList > li > ul > li > ul > li > a {
    padding-left: 40px;
}

/* Four deep */
#atbTopNavList > li > ul > li > ul > li > ul > li > a {
    padding-left: 60px;
}

/* Active items */
.atbTopActive {
    background-color: #0079C2;
    color: white !important;
}

.atbSubActive {
    background-color: #e5f1f9;
}